## Makefile.am for folder file meta info plugin

INCLUDES         = $(all_includes)

# these are the headers for your project
noinst_HEADERS   = tdefile_mhtml.h

kde_module_LTLIBRARIES = tdefile_mhtml.la

tdefile_mhtml_la_SOURCES = tdefile_mhtml.cpp
tdefile_mhtml_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)
tdefile_mhtml_la_LIBADD = $(LIB_TDEIO)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

services_DATA = tdefile_mhtml.desktop
servicesdir = $(kde_servicesdir)

messages:
	$(XGETTEXT) *.cpp -o $(podir)/tdefile_mhtml.pot
